> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1accountcontacts

> Flags only. A stored contact value is never returned to the browser.



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/account/contacts
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/account/contacts:
    get:
      tags:
        - account
      description: Flags only. A stored contact value is never returned to the browser.
      operationId: listAccountContacts
      responses:
        '200':
          description: Contacts
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountContactList'
        '503':
          $ref: '#/components/responses/Problem'
components:
  schemas:
    AccountContactList:
      type: object
      required:
        - items
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/AccountContact'
    AccountContact:
      type: object
      required:
        - id
        - kind
        - verified
        - transactional
        - marketing
        - createdAt
      description: Flags only. The stored value is never returned.
      properties:
        id:
          type: string
          format: uuid
        kind:
          type: string
          enum:
            - email
            - phone
            - telegram
        verified:
          type: boolean
        transactional:
          type: boolean
        marketing:
          type: boolean
        createdAt:
          type: string
          format: date-time
    Problem:
      type: object
      required:
        - type
        - title
        - status
      properties:
        type:
          type: string
          format: uri
        title:
          type: string
        status:
          type: integer
        detail:
          type: string
        request_id:
          type: string
  responses:
    Problem:
      description: Request failed
      content:
        application/problem+json:
          schema:
            $ref: '#/components/schemas/Problem'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.